create table cross_segment_history_settings
(
    project_id          bigint         not null references projects (id),
    project_ids_to_pull nvarchar(4000) not null,
    enabled             bit                     default 0,

    created_at          DATETIMEOFFSET NOT NULL DEFAULT SYSDATETIMEOFFSET(),
    updated_at          DATETIMEOFFSET
);
